{% extends "layout.html" %} {% block title %} Donate to KiCad {% endblock %} {%
block head %} {{ super() }} {% endblock %} {% block content %}

<main id="content">
  <div class="novaContent container-full" id="novaContent">
    <div class="text-center padding-bottom-50">
      <div class="container padding-bottom-25">
        {% block download %} {% endblock %}
        <div class="row">
          <div
            class="col-xs-22 col-xs-offset-1 col-sm-22 col-sm-offset-1 col-md-22 col-md-offset-1 col-lg-20 col-lg-offset-2 donate-container">
            <div class="donate-container-content">
              <h1>
                Accelerate <strong class="orange">KiCad</strong> today
                with your donation
              </h1>
              <p>
                If KiCad is valuable to you, please consider donating to help us
                make it even better.
                <br />
                <a href="https://www.kicad.org/img/donations/2024_flyer.png" target="_blank">Here's what we used
                  your donations for in 2024.</a>
              </p>
            </div>

            <div class="form-and-gift">
              <div class="form-inline margin-bottom-20 donate-submit">
                <h6>Frequency</h6>
                <div class="switch-toggle switch-2 switch-candy switch-candy-blue margin-top-10 frequency_link">
                  <input id="cb_freq_single" name="state-d" type="radio" checked="checked" />
                  <label for="cb_freq_single" onclick="">One-Time</label>

                  <input id="cb_freq_monthly" name="state-d" type="radio" />
                  <label for="cb_freq_monthly" onclick="">Monthly Sustaining</label>

                  <a></a>
                </div>
                <ul id="donation-options" class="list-inline list-donate-amount text-left margin-bottom-20">
                  <li class="one donation-option">$15</li>
                  <li class="two donation-option">$30</li>
                  <li class="three text-center donation-option">$50</li>
                  <li class="four text-right donation-option">$120</li>
                  <li class="five text-right donation-option">$250</li>
                </ul>
                <!-- <br /> -->

                <div class="input-group">
                  <input id="donate-val" class="donate-amount form-control text-center" type="number" name="firstAmount"
                    value="40" min="10" />
                  <div class="dropdown input-group-addon currency">
                    <button class="dropbtn arrow" id="currency">USD</button>
                    <div class="dropdown-content currency">
                      <a id="currency_usd" class="currency_link" href="#">USD</a>
                      <a id="currency_eur" class="currency_link" href="#">EUR</a>
                      <a id="currency_cny" class="currency_link" href="#">CNY</a>
                      <a id="currency_jpy" class="currency_link" href="#">JPY</a>
                      <a id="currency_gbp" class="currency_link" href="#">GBP</a>
                      <a id="currency_inr" class="currency_link" href="#">INR</a>
                    </div>
                  </div>
                </div>
                <!-- <br /> -->
                <div class="" style="
                          padding: 6px 0px;
                          text-align: left;
                          vertical-align: middle;
                        ">
                  <a class="round_up" href="#">
                    <input id="round_up" type="checkbox" />
                    <label id="round_up_label" class="" for="round_up" style="font-weight: normal; color: #4c4d4e">
                      Round up my donation to
                      <span id="round_up_sym" style="font-weight: bold">$</span>
                      <span id="round_up_value" style="font-weight: bold">41.46
                      </span>
                      to cover processing fees.
                    </label>
                  </a>
                </div>
                <!-- <br /> -->
                <form id="paypal-single" action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top"
                  style="display: inline">
                  <input name="charset" value="utf-8" type="hidden" />
                  <input name="image_url" value="https://www.kicad.org/img/kicad_logo_small.png" type="hidden" />
                  <input id="paypal-shipping" name="no_shipping" value="1" type="hidden" />
                  <input name="return" value="https://go.kicad.org/thank-you" type="hidden" />
                  <input id="paypal-single-cancel" name="cancel_return" value="https://www.kicad.org" type="hidden" />
                  <input id="paypal-single-currency" name="currency_code" value="USD" type="hidden" />
                  <input name="business" value="donations@kicad.org" type="hidden" />
                  <input id="paypal-item-name" name="item_name" value="Support KiCad Development" type="hidden" />
                  <input id="paypal-shirt-size" name="custom" value="" type="hidden" />
                  <input name="cmd" value="_donations" type="hidden" />
                  <input id="paypal-single-val" name="amount" value="40" type="hidden" />
                  <input id="paypal-single-btn" class="btn btn-info btn-donate"
                    src="https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif" name="donatebutton"
                    value="Donate via PayPal" alt="PayPal secure payments." type="submit" />
                </form>
                <form id="paypal-sub" action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top"
                  style="display: none">
                  <input name="charset" value="utf-8" type="hidden" />
                  <input name="image_url" value="https://www.kicad.org/img/kicad_logo_small.png" type="hidden" />
                  <input id="paypal-sub-shipping" name="no_shipping" value="1" type="hidden" />
                  <input name="return" value="https://go.kicad.org/thank-you" type="hidden" />
                  <input id="paypal-sub-cancel" name="cancel_return" value="https://www.kicad.org" type="hidden" />
                  <input id="paypal-sub-currency" name="currency_code" value="USD" type="hidden" />
                  <input name="business" value="donations@kicad.org" type="hidden" />
                  <input id="paypal-sub-item-name" name="item_name" value="Monthly Donation for KiCad Development" type="hidden" />
                  <input name="cmd" value="_xclick-subscriptions" type="hidden" />

                  <input name="src" value="1" type="hidden" />
                  <input id="paypal-sub-val" name="a3" value="4" type="hidden" />
                  <input name="t3" value="M" type="hidden" />
                  <input id="paypal-sub-len" name="p3" value="1" type="hidden" />
                  <input id="paypal-sub-shirt-size" name="custom" value="" type="hidden" />

                  <input id="paypal-sub-btn" class="btn btn-info btn-donate"
                    src="https://www.paypal.com/en_US/i/btn/btn_donateCC_LG.gif" name="donatebutton"
                    value="Subscribe via PayPal" alt="PayPal secure subscription." type="submit" />
                </form>

                <button id="checkout-button" type="button" class="btn btn-info btn-donate">
                  <!-- <img class="creditCardImg" src="../static/credit_card.png" alt=""> -->
                  Donate via Credit Card/eWallet
                </button>

                <div
                  class="col-xs-22 col-xs-offset-1 col-sm-22 col-sm-offset-1 col-md-22 col-md-offset-1 col-lg-20 col-lg-offset-2 eWallet_text">
                  eWallet donations are accepted from AliPay (CN&yen;),
                  Apple Pay, Google Pay, iDEAL(&euro;),
                  and SEPA Debit(&euro;).
                </div>
              </div>
              <div class="donation_gft">
                <p style="font-weight: 700;">
                  2025 KiCad Sustainer T-shirt
                </p>
                <div class="gft_img">
                  <div class="image-popup" data-href="{{ url_for('static', filename='full_shirt_men_2025.jpg') }}">
                    <img class="loveKiCadLocked" src="{{ url_for('static', filename='kicad_shirt_2025_locked.jpg') }}" alt="" />
                  </div>
                  <div class="image-popup" data-href="{{ url_for('static', filename='full_shirt_men_2025.jpg') }}">
                    <img class="loveKiCadUnlocked" src="{{ url_for('static', filename='kicad_shirt_2025.jpg') }}" alt="" />
                  </div>
                </div>
                <p id="tshirt_offer_text">
                  Sustaining members can receive a special edition 100% cotton
                  t-shirt.  We update the design each year.
                  Note that the shirt may not be sent until you've paid at least $60.
                </p>
                <p id="tshirt_offer_text_yearly">  One-time donations of $120 or more are also eligible.
                </p>

                <span id="tshirt_question" style="display: none;">T-shirt Size</span>

                <div class="input-group" id="tshirt_buttons" style="display: none;">

                  <div class="dropdown input-group-addon gift_selection_btns shirt_size">
                    <button class="dropbtn arrow giftShirtDropdown shirt_size" id="size">No Shirt</button>
                    <div class="dropdown-content shirt_size" id="shirt_size_dropdown">
                      <a class="size_link" value="none" href="#">No Shirt</a>
                      <a class="size_group">Men's Sizes</a>
                      <a class="size_link" value="size_s" href="#">Men's Small</a>
                      <a class="size_link" value="size_m" href="#">Men's Medium</a>
                      <a class="size_link" value="size_l" href="#">Men's Large</a>
                      <a class="size_link" value="size_xl" href="#">Men's XL</a>
                      <a class="size_link" value="size_2xl" href="#">Men's 2XL</a>
                      <a class="size_link" value="size_3xl" href="#">Men's 3XL</a>
                      <a class="size_group">Relaxed Women's Sizes</a>
                      <a class="size_link" value="size_s_w" href="#">Women's Small</a>
                      <a class="size_link" value="size_m_w" href="#">Women's Medium</a>
                      <a class="size_link" value="size_l_w" href="#">Women's Large</a>
                      <a class="size_link" value="size_xl_w" href="#">Women's XL</a>
                      <a class="size_link" value="size_2xl_w" href="#">Women's 2XL</a>
                      <a class="size_link" value="size_3xl_w" href="#">Women's 3XL</a>
                      <a class="size_group">Fitted Women's Sizes</a>
                      <a class="size_link" value="size_s_fw" href="#">Fitted Women's Small</a>
                      <a class="size_link" value="size_m_fw" href="#">Fitted Women's Medium</a>
                      <a class="size_link" value="size_l_fw" href="#">Fitted Women's Large</a>
                      <a class="size_link" value="size_xl_fw" href="#">Fitted Women's XL</a>
                      <a class="size_link" value="size_2xl_fw" href="#">Fitted Women's 2XL</a>
                    </div>
                  </div>
                </div>

              </div>
            </div>
            <p style="text-align: center" class="donation_problem_text">
              <a onClick="javascript:window.open('mailto:donations@kicad.org?subject=Donation Problems', 'mail');event.preventDefault()"
                href="mailto:donations@kicad.org?subject=Donation Problems">Problems Donating?</a>
              <a href="https://www.kicad.org/donate/faq" target="_blank">Donation FAQ</a>
            </p>
          </div>
          <div class="mobile_popup">
            <button class="popup_close">X</button>
            <div class="donation_gft mobile_gift">

              <div class="gft_img">
                <div href="{{ url_for('static', filename='full_shirt_men_2025.jpg') }}" class="image-popup">
                  <img class="loveKiCadUnlocked" src="{{ url_for('static', filename='kicad_shirt_2025.jpg') }}" alt="" />
                </div>
              </div>
              <p>
                For donations of $120 or more , we'd like to send you a
                special edition T-shirt as a token of appreciation.
              </p>
              <span> T-Shirt Size</span>

              <div class="dropdown input-group-addon gift_selection_btns shirt_size">
                <div class="dropdown input-group-addon gift_selection_btns shirt_size">
                  <button class="dropbtn arrow giftShirtDropdown shirt_size" id="size">No Shirt</button>
                  <div class="dropdown-content shirt_size" id="shirt_size_dropdown">
                    <a class="size_link" value="none" href="#">No Shirt</a>
                    <a class="size_group">Men's Sizes</a>
                    <a class="size_link" value="size_s" href="#">Men's Small</a>
                    <a class="size_link" value="size_m" href="#">Men's Medium</a>
                    <a class="size_link" value="size_l" href="#">Men's Large</a>
                    <a class="size_link" value="size_xl" href="#">Men's XL</a>
                    <a class="size_link" value="size_2xl" href="#">Men's 2XL</a>
                    <a class="size_link" value="size_3xl" href="#">Men's 3XL</a>
                    <a class="size_group">Relaxed Women's Sizes</a>
                    <a class="size_link" value="size_s_w" href="#">Women's Small</a>
                    <a class="size_link" value="size_m_w" href="#">Women's Medium</a>
                    <a class="size_link" value="size_l_w" href="#">Women's Large</a>
                    <a class="size_link" value="size_xl_w" href="#">Women's XL</a>
                    <a class="size_link" value="size_2xl_w" href="#">Women's 2XL</a>
                    <a class="size_link" value="size_3xl_w" href="#">Women's 3XL</a>
                    <a class="size_group">Fitted Women's Sizes</a>
                    <a class="size_link" value="size_s_fw" href="#">Fitted Women's Small</a>
                    <a class="size_link" value="size_m_fw" href="#">Fitted Women's Medium</a>
                    <a class="size_link" value="size_l_fw" href="#">Fitted Women's Large</a>
                    <a class="size_link" value="size_xl_fw" href="#">Fitted Women's XL</a>
                    <a class="size_link" value="size_2xl_fw" href="#">Fitted Women's 2XL</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</main>
{% endblock %}